<nav class="navbar navbar-expand-lg navbar-dark nav-color">
  <a class="navbar-brand" href="/campaign-manager/index.html">Vas</a>
  <button
    class="navbar-toggler"
    type="button"
    data-toggle="collapse"
    data-target="#navbarSupportedContent"
    aria-controls="navbarSupportedContent"
    aria-expanded="false"
    aria-label="Toggle navigation"
  >
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="/campaign-manager/index.html"
          >Manage Campaign<span class="sr-only">(current)</span></a
        >
      </li>
      <li class="nav-item dropdown">
        <a
          class="nav-link dropdown-toggle"
          href="/campaign-manager/manage-canvassers"
          id="navbarDropdown"
          role="button"
          data-toggle="dropdown"
          aria-haspopup="true"
          aria-expanded="false"
        >
          Manage Canvasser
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a
            class="dropdown-item"
            href="/campaign-manager/manage-canvassers/view-assignments.html"
            >View Assignments</a
          >
          <a
            class="dropdown-item"
            href="/campaign-manager/manage-canvassers/unassigned-locations.html"
            >Unassigned Locations</a
          >
        </div>
      </li>
      <li class="nav-item dropdown">
        <a
          class="nav-link dropdown-toggle"
          href="/campaign-manager/edit-parameters"
          id="navbarDropdown"
          role="button"
          data-toggle="dropdown"
          aria-haspopup="true"
          aria-expanded="false"
        >
          Edit Parameters
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a
            class="dropdown-item"
            href="/campaign-manager/edit-parameters/assign-roles.html"
            >Assign Roles</a
          >
          <a
            class="dropdown-item"
            href="/campaign-manager/edit-parameters/edit-questionnaire.html"
            >Edit Questionairre</a
          >
          <a
            class="dropdown-item"
            href="/campaign-manager/edit-parameters/add-talking-point.html"
            >Add Talking Point</a
          >
        </div>
      </li>

      <li class="nav-item dropdown">
        <a
          class="nav-link dropdown-toggle"
          href="/campaign-manager/view-results"
          id="navbarDropdown"
          role="button"
          data-toggle="dropdown"
          aria-haspopup="true"
          aria-expanded="false"
        >
          View Results
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a
            class="dropdown-item"
            href="/campaign-manager/view-results/campaign-results.html"
            >Campaign Results</a
          >
          <a
            class="dropdown-item"
            href="/campaign-manager/view-results/questionairre-results.html"
            >Questionairre Results</a
          >
        </div>
      </li>
    </ul>
    <ul class="navbar-nav">
      <li class="nav-item dropdown">
        <a
          class="nav-link dropdown-toggle"
          href="#"
          id="navbarDropdown"
          role="button"
          data-toggle="dropdown"
          aria-haspopup="true"
          aria-expanded="false"
        >
          Person
        </a>
        <div
          class="dropdown-menu dropdown-menu-right"
          aria-labelledby="navbarDropdown"
        >
          <a
            class="dropdown-item manager-drop"
            href="/campaign-manager/index.html"
            >Campaign Manager</a
          >
          <a class="dropdown-item canvasser-drop" href="/canvasser/index.html"
            >Canvasser</a
          >
          <a
            class="dropdown-item admin-drop"
            href="/system-administrator/index.html"
            >System Administrator</a
          >
          <a class="dropdown-item logout" href="http://lifeishard.fyi/"
            >Log Out</a
          >
        </div>
      </li>
    </ul>
  </div>
</nav>
